Install Wizard

Follow the steps below and read Documentation before install the product.

STEP 1 : Check Requirements


Minimum Requirements Check server configuration
Server running Linux
PHP version 7.0 or greater
safe_mode = off
allow_url_fopen = on

allow_url_fopen = off

curl = enable
mod_rewrite = enable

mod_rewrite is not enabled

Permission to create the configuration file
Your configuration contains errors. Click "Refresh" button after fixing them! Refresh